Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 10:55:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return manar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manar Bot:  Hi Manar ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0079336752010            02:43 PM, 01st Jul                   Sohaib                   Hi Manar, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:44 PM, 01st Jul                     manar                    Hi           02:44 PM, 01st Jul                     manar                    I have made an order and I got it delivered just a while ago and i’m happy with it except that i need help with just one item           02:45 PM, 01st Jul                     manar                    All the T-shirts that I bought fitted perfectly and I have no problem with them except for the jeans it’s too good but super tight           02:45 PM, 01st Jul                     manar                    Can i get a replaced size?           02:46 PM, 01st Jul                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (maxfashion) store across the BAH.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the BAH.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           02:47 PM, 01st Jul                   Sohaib                   Is there anything else I can help you with?           02:48 PM, 01st Jul                     manar                    i will tell you the name of the item so u can arrange a return because I bought my items through guest checkout           02:49 PM, 01st Jul                     manar                    Skinny Fit High-Rise Full Length Jeans with Pocket           02:50 PM, 01st Jul                     manar                    order number is: 7474352779           02:50 PM, 01st Jul                   Sohaib                   Yes we can we'd appreciate your cooperation with us           02:50 PM, 01st Jul                     manar                    What shall I do now?           02:51 PM, 01st Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:51 PM, 01st Jul                   Sohaib                   161905577 - - Skinny Fit High-Rise Full Length Jeans with Pocket Detail           02:51 PM, 01st Jul                     manar                    yes           02:52 PM, 01st Jul                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+97336752010). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           02:53 PM, 01st Jul                   Sohaib                   Is there anything else I can help you with?           02:53 PM, 01st Jul                     manar                    no thank you           02:53 PM, 01st Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:54 PM, 01st Jul                     manar                    u too           02:54 PM, 01st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2797871